<!DOCTYPE html>
<html>

<head>
  <title>Tetris</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <script defer src="index.js"></script>
</head>

<body>
  
  <div class="board">
    <div class="row" id="row-15">
      <div class="tile" id="tile-15-0"></div>
      <div class="tile" id="tile-15-1"></div>
      <div class="tile" id="tile-15-2"></div>
      <div class="tile" id="tile-15-3"></div>
      <div class="tile" id="tile-15-4"></div>
      <div class="tile" id="tile-15-5"></div>
      <div class="tile" id="tile-15-6"></div>
      <div class="tile" id="tile-15-7"></div>
    </div>    
    <div class="row" id="row-14">
      <div class="tile" id="tile-14-0"></div>
      <div class="tile" id="tile-14-1"></div>
      <div class="tile" id="tile-14-2"></div>
      <div class="tile" id="tile-14-3"></div>
      <div class="tile" id="tile-14-4"></div>
      <div class="tile" id="tile-14-5"></div>
      <div class="tile" id="tile-14-6"></div>
      <div class="tile" id="tile-14-7"></div>
    </div>
    <div class="row" id="row-13">
      <div class="tile" id="tile-13-0"></div>
      <div class="tile" id="tile-13-1"></div>
      <div class="tile" id="tile-13-2"></div>
      <div class="tile" id="tile-13-3"></div>
      <div class="tile" id="tile-13-4"></div>
      <div class="tile" id="tile-13-5"></div>
      <div class="tile" id="tile-13-6"></div>
      <div class="tile" id="tile-13-7"></div>
    </div>    
    <div class="row" id="row-12">
      <div class="tile" id="tile-12-0"></div>
      <div class="tile" id="tile-12-1"></div>
      <div class="tile" id="tile-12-2"></div>
      <div class="tile" id="tile-12-3"></div>
      <div class="tile" id="tile-12-4"></div>
      <div class="tile" id="tile-12-5"></div>
      <div class="tile" id="tile-12-6"></div>
      <div class="tile" id="tile-12-7"></div>
    </div>
    <div class="row" id="row-11">
      <div class="tile" id="tile-11-0"></div>
      <div class="tile" id="tile-11-1"></div>
      <div class="tile" id="tile-11-2"></div>
      <div class="tile" id="tile-11-3"></div>
      <div class="tile" id="tile-11-4"></div>
      <div class="tile" id="tile-11-5"></div>
      <div class="tile" id="tile-11-6"></div>
      <div class="tile" id="tile-11-7"></div>
    </div>
    <div class="row" id="row-10">
      <div class="tile" id="tile-10-0"></div>
      <div class="tile" id="tile-10-1"></div>
      <div class="tile" id="tile-10-2"></div>
      <div class="tile" id="tile-10-3"></div>
      <div class="tile" id="tile-10-4"></div>
      <div class="tile" id="tile-10-5"></div>
      <div class="tile" id="tile-10-6"></div>
      <div class="tile" id="tile-10-7"></div>
    </div>
    <div class="row" id="row-9">
      <div class="tile" id="tile-9-0"></div>
      <div class="tile" id="tile-9-1"></div>
      <div class="tile" id="tile-9-2"></div>
      <div class="tile" id="tile-9-3"></div>
      <div class="tile" id="tile-9-4"></div>
      <div class="tile" id="tile-9-5"></div>
      <div class="tile" id="tile-9-6"></div>
      <div class="tile" id="tile-9-7"></div>
    </div>
    <div class="row" id="row-8">
      <div class="tile" id="tile-8-0"></div>
      <div class="tile" id="tile-8-1"></div>
      <div class="tile" id="tile-8-2"></div>
      <div class="tile" id="tile-8-3"></div>
      <div class="tile" id="tile-8-4"></div>
      <div class="tile" id="tile-8-5"></div>
      <div class="tile" id="tile-8-6"></div>
      <div class="tile" id="tile-8-7"></div>
    </div>
    <div class="row" id="row-7">
      <div class="tile" id="tile-7-0"></div>
      <div class="tile" id="tile-7-1"></div>
      <div class="tile" id="tile-7-2"></div>
      <div class="tile" id="tile-7-3"></div>
      <div class="tile" id="tile-7-4"></div>
      <div class="tile" id="tile-7-5"></div>
      <div class="tile" id="tile-7-6"></div>
      <div class="tile" id="tile-7-7"></div>
    </div>
    <div class="row" id="row-6">
      <div class="tile" id="tile-6-0"></div>
      <div class="tile" id="tile-6-1"></div>
      <div class="tile" id="tile-6-2"></div>
      <div class="tile" id="tile-6-3"></div>
      <div class="tile" id="tile-6-4"></div>
      <div class="tile" id="tile-6-5"></div>
      <div class="tile" id="tile-6-6"></div>
      <div class="tile" id="tile-6-7"></div>
    </div>
    <div class="row" id="row-5">
      <div class="tile" id="tile-5-0"></div>
      <div class="tile" id="tile-5-1"></div>
      <div class="tile" id="tile-5-2"></div>
      <div class="tile" id="tile-5-3"></div>
      <div class="tile" id="tile-5-4"></div>
      <div class="tile" id="tile-5-5"></div>
      <div class="tile" id="tile-5-6"></div>
      <div class="tile" id="tile-5-7"></div>
    </div>
    <div class="row" id="row-4">
      <div class="tile" id="tile-4-0"></div>
      <div class="tile" id="tile-4-1"></div>
      <div class="tile" id="tile-4-2"></div>
      <div class="tile" id="tile-4-3"></div>
      <div class="tile" id="tile-4-4"></div>
      <div class="tile" id="tile-4-5"></div>
      <div class="tile" id="tile-4-6"></div>
      <div class="tile" id="tile-4-7"></div>
    </div>
    <div class="row" id="row-3">
      <div class="tile" id="tile-3-0"></div>
      <div class="tile" id="tile-3-1"></div>
      <div class="tile" id="tile-3-2"></div>
      <div class="tile" id="tile-3-3"></div>
      <div class="tile" id="tile-3-4"></div>
      <div class="tile" id="tile-3-5"></div>
      <div class="tile" id="tile-3-6"></div>
      <div class="tile" id="tile-3-7"></div>
    </div>
    <div class="row" id="row-2">
      <div class="tile" id="tile-2-0"></div>
      <div class="tile" id="tile-2-1"></div>
      <div class="tile" id="tile-2-2"></div>
      <div class="tile" id="tile-2-3"></div>
      <div class="tile" id="tile-2-4"></div>
      <div class="tile" id="tile-2-5"></div>
      <div class="tile" id="tile-2-6"></div>
      <div class="tile" id="tile-2-7"></div>
    </div>
    <div class="row" id="row-1">
      <div class="tile" id="tile-1-0"></div>
      <div class="tile" id="tile-1-1"></div>
      <div class="tile" id="tile-1-2"></div>
      <div class="tile" id="tile-1-3"></div>
      <div class="tile" id="tile-1-4"></div>
      <div class="tile" id="tile-1-5"></div>
      <div class="tile" id="tile-1-6"></div>
      <div class="tile" id="tile-1-7"></div>
    </div>
    <div class="row" id="row-0">
      <div class="tile" id="tile-0-0"></div>
      <div class="tile" id="tile-0-1"></div>
      <div class="tile" id="tile-0-2"></div>
      <div class="tile" id="tile-0-3"></div>
      <div class="tile" id="tile-0-4"></div>
      <div class="tile" id="tile-0-5"></div>
      <div class="tile" id="tile-0-6"></div>
      <div class="tile" id="tile-0-7"></div>
    </div>
    <div id="scoring">Le score est de :<b id="score">0</b> et la vitesse:<b id="vitesse">500</b></div>
  </div>
  

</body>

</html>